/*
Future Leaders
*/
body {
background-color: #fff;
font-size:120%;
}



#widgets {
	display: none;
}

#centercontent {
	width: 100%;
		}
		
#centralInfo{
	width: 100%;
		
	}
		
#rightcontent {
		display: none;
		}
	
#social-media {
position:absolute; 
margin-top:360px;
}

.text_box {
width:700px;

}

.img_box {
height:900px;
margin-left:20px;
}

 .google-search-box {
 margin-left:171px;
 margin-right:171px;
 padding-right:0;
 border-left: #000 1px dotted; 
 border-right: none;
 }